section {
	margin-top: 85px;
}
#info-wrapper {
	background-image: url("../img/bkg-black-leather.jpg");
	max-width: 900px;
	margin: 100px auto 0 auto;
	padding: 70px 20px;
	border-width: 1px;
	border-style: solid;
	border-color: #050505 #393939 #393939 #050505;
}
#info-logo {
	margin: 20px 0 60px 0;
	text-align: center;
}
#logo-large {
	max-width: 100%;
	max-height: 90px;
	object-fit: contain;
}
#info-text {
	text-align: center;
}